cfg-version: 4
message: You have reached the edge of this world.
round-border: false
debug-mode: false
whoosh-effect: false
knock-back-dist: 3.0
timer-delay-ticks: 5
worlds:
  world:
    x: -14.375
    z: 4.21875
    radius: 500
